# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-shadertools
pkgbase = qt6-shadertools
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = Provides functionality for the shader pipeline that allows Qt Quick to operate on Vulkan, Metal, and Direct3D, in addition to OpenGL
url = https://www.qt.io
builddate = 1719360705
packager = Tuxcore <dev@tuxcore.org>
size = 4665240
arch = x86_64
license = GPL3
group = qt6
depend = gcc-libs
depend = glibc
depend = qt6-base
makedepend = cmake
makedepend = git
makedepend = ninja
